[wingide-users] PyQt autocomplete setup Wing 3.2

Eric Jacobs adminericjacobs at gmail.com
Fri Dec 4 16:29:35 MST 2009


Looks like Qt is installed in site-packages
/usr/lib/python2.6/dist-packages/PIL/ImageQt.py

I am using PyQt 4.6

-Eric

On Wed, Dec 2, 2009 at 2:56 PM, Wingware Support <support at wingware.com>wrote:

> Eric Jacobs wrote:
>
>> I am currently evaluating Wing Personal 3.2 and I am trying to get
>> autocompletion working with PyQt. Does anyone know how to do this?
>>
>
> If should just work if qt is on your Python Path (which you can set
> in Project Properties if it's not installed into site-packages).
>
> If it doesn't work, please let me know what version of PyQt it is.
>
> Thanks,
>
> --
>
> Stephan Deibel
> Wingware | Python IDE
> Advancing Software Development
>
> www.wingware.com
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: /pipermail/wingide-users/attachments/20091204/c9ca8168/attachment.html


More information about the wingide-users mailing list